## libqalculate 4.9.0

=== debian/changelog ===
libqalculate (4.9.0-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:11:47 +0000

libqalculate (4.9.0-1.1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:05:27 +0000

libqalculate (4.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062586

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:02:47 +0000

libqalculate (4.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 02 Dec 2023 16:53:07 -0800

libqalculate (4.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 09 Oct 2023 13:15:53 -0700

libqalculate (4.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Fri, 15 Sep 2023 21:14:15 -0700
