## libqalculate 5.1.1

=== debian/changelog ===
libqalculate (5.1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Lu <jlu@debian.org>  Sat, 15 Jun 2024 00:06:13 -0700

libqalculate (5.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Rename library package to libqalculate23 (SONAME bump)
  * Bump Standards-Version to 4.7.0; no changes needed.

 -- James Lu <jlu@debian.org>  Sat, 08 Jun 2024 14:34:13 -0700
