=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libqalculate
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
+Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
 Uploaders:
  James Lu <jlu@debian.org>,
  Phil Morrell <debian@emorrp1.name>,
@@ -21,7 +20,7 @@
  libncurses-dev,
  libreadline-dev,
  libxml2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://qalculate.github.io/
 Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
 Vcs-Browser: https://salsa.debian.org/debian/libqalculate
@@ -64,7 +63,7 @@
 Depends:
  libcln-dev,
  libmpfr-dev,
- libqalculate22t64 (= ${binary:Version}),
+ libqalculate23 (= ${binary:Version}),
  libxml2-dev,
  ${misc:Depends},
 Description: Powerful and easy to use desktop calculator - development
@@ -91,10 +90,7 @@
  .
  This package contains the libqalculate documentation for developers.
 
-Package: libqalculate22t64
-Provides: ${t64:Provides}
-Replaces: libqalculate22
-Breaks: libqalculate22 (<< ${source:Version})
+Package: libqalculate23
 Section: libs
 Architecture: any
 Multi-Arch: same
