## libqalculate 5.2.0.1

=== debian/changelog ===
libqalculate (5.2.0.1-2) unstable; urgency=medium

  * libqalculate-dev: add D: libp11-kit-dev to fix plasma-workspace build.
    (Closes: #1077798)

 -- James Lu <jlu@debian.org>  Sat, 03 Aug 2024 11:56:07 -0700

libqalculate (5.2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 29 Jul 2024 18:19:43 -0700
