=== debian/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
 Depends:
  libcln-dev,
  libmpfr-dev,
+ libp11-kit-dev,
  libqalculate23 (= ${binary:Version}),
  libxml2-dev,
  ${misc:Depends},
