## libqalculate 5.3.0

=== debian/changelog ===
libqalculate (5.3.0-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 03 Nov 2024 03:13:32 +0000

libqalculate (5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 26 Oct 2024 21:42:16 -0700
