=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libqalculate
 Section: math
 Priority: optional
-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
 Uploaders:
  James Lu <jlu@debian.org>,
  Phil Morrell <debian@emorrp1.name>,
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends: dpkg-dev (>= 1.21.22),
  debhelper-compat (= 13),
  doxygen,
  gnuplot-nox,
