## libqalculate 5.4.0.1

=== debian/changelog ===
libqalculate (5.4.0.1-2build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:30:41 +0100

libqalculate (5.4.0.1-2) unstable; urgency=medium

  * Add missing D: libcurl4-gnutls-dev to libqalculate-dev
    (Closes: #1091580)
  * Remove D: libp11-kit-dev as this is already a transitive dependency of
    libcurl4-gnutls-dev
  * tests: mark qalc test as superficial
  * Remove broken execute_before_dh_auto_build target from debian/rules:
    this was causing libqalculate-doc to generate an empty stub

 -- James Lu <jlu@debian.org>  Tue, 31 Dec 2024 12:55:33 -0800

libqalculate (5.4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/gbp.conf to use upstream-vcs-tag

 -- James Lu <jlu@debian.org>  Sun, 22 Dec 2024 14:31:48 -0800
