## libqalculate 5.5.0

=== debian/changelog ===
libqalculate (5.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 18 Jan 2025 23:04:50 -0800
