## libqalculate 5.5.2

=== debian/changelog ===
libqalculate (5.5.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Jul 2025 19:10:49 -0700

libqalculate (5.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sun, 09 Mar 2025 11:45:39 -0700
