=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: libqalculate
 Section: math
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
-Uploaders:
- James Lu <jlu@debian.org>,
- Phil Morrell <debian@emorrp1.name>,
-Build-Depends: dpkg-dev (>= 1.21.22),
- debhelper-compat (= 13),
- doxygen,
- gnuplot-nox,
- intltool,
- libcln-dev,
- libcurl4-gnutls-dev,
- libgettextpo-dev,
- libglib2.0-dev,
- libgmp-dev,
- libicu-dev,
- libmpfr-dev,
- libncurses-dev,
- libreadline-dev,
- libxml2-dev,
+Uploaders: James Lu <jlu@debian.org>, Phil Morrell <debian@emorrp1.name>
+Build-Depends: debhelper-compat (= 13),
+               doxygen,
+#               dpkg-dev (>= 1.22.5),
+               gnuplot-nox,
+               intltool,
+               libcln-dev,
+               libcurl4-gnutls-dev,
+               libgettextpo-dev,
+               libglib2.0-dev,
+               libgmp-dev,
+               libicu-dev,
+               libmpfr-dev,
+               libncurses-dev,
+               libreadline-dev,
+               libxml2-dev
 Standards-Version: 4.7.0
 Homepage: https://qalculate.github.io/
 Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
@@ -31,7 +29,7 @@
 Section: oldlibs
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libqalculate-data
+Depends: libqalculate-data, ${misc:Depends}
 Description: Dummy transitional package for transition to new name
  This package ensures smooth transition to libqalculate-data and
  can be safely removed.
@@ -40,14 +38,9 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- libqalculate20-data (<< 3.20.1),
- libqalculate21-data,
-Replaces:
- libqalculate20-data (<< 3.20.1),
- libqalculate21-data,
+Depends: ${misc:Depends}
+Breaks: libqalculate20-data (<< 3.20.1), libqalculate21-data
+Replaces: libqalculate20-data (<< 3.20.1), libqalculate21-data
 Description: Powerful and easy to use desktop calculator - data
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -61,13 +54,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libcln-dev,
- libmpfr-dev,
- libp11-kit-dev,
- libqalculate23 (= ${binary:Version}),
- libxml2-dev,
- ${misc:Depends},
+Depends: libcln-dev,
+         libcurl4-gnutls-dev,
+         libmpfr-dev,
+         libqalculate23 (= ${binary:Version}),
+         libxml2-dev,
+         ${misc:Depends}
 Description: Powerful and easy to use desktop calculator - development
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -81,8 +73,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Powerful and easy to use desktop calculator - documentation
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -96,12 +87,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libqalculate-data,
- ${misc:Depends},
- ${shlibs:Depends},
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libqalculate-data, ${misc:Depends}, ${shlibs:Depends}
 Description: Powerful and easy to use desktop calculator - library
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -113,11 +100,8 @@
 
 Package: qalc
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- wget,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: wget
 Description: Powerful and easy to use command line calculator
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
