## libqalculate 5.7.0

=== debian/changelog ===
libqalculate (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2; no changes needed

 -- James Lu <jlu@debian.org>  Sat, 23 Aug 2025 17:32:49 -0700
