## libqalculate 5.8.0

=== debian/changelog ===
libqalculate (5.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Thu, 23 Oct 2025 19:16:18 -0700
