=== debian/tests/control ===
Tests: qalc
Restrictions: allow-stderr, superficial
