## libqalculate 5.8.1

=== debian/changelog ===
libqalculate (5.8.1-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Nov 2025 16:44:12 -0800

libqalculate (5.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete libqalculate20-data transitional package.
  * Update FSF address in debian/copyright.

 -- James Lu <jlu@debian.org>  Sat, 01 Nov 2025 15:44:26 -0700
