=== debian/control ===
Source: libqalculate
Section: math
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
Uploaders: James Lu <jlu@debian.org>, Phil Morrell <debian@emorrp1.name>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.22.5),
               doxygen,
               gnuplot-nox,
               intltool,
               libcln-dev,
               libcurl4-gnutls-dev,
               libgettextpo-dev,
               libglib2.0-dev,
               libgmp-dev,
               libicu-dev,
               libmpfr-dev,
               libncurses-dev,
               libreadline-dev,
               libxml2-dev
Standards-Version: 4.7.2
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
Vcs-Browser: https://salsa.debian.org/debian/libqalculate
Rules-Requires-Root: no

Package: libqalculate-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libqalculate20-data (<< 3.20.1), libqalculate21-data
Replaces: libqalculate20-data (<< 3.20.1), libqalculate21-data
Description: Powerful and easy to use desktop calculator - data
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the data files needed by libqalculate.

Package: libqalculate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcln-dev,
         libcurl4-gnutls-dev,
         libmpfr-dev,
         libqalculate23 (= ${binary:Version}),
         libxml2-dev,
         ${misc:Depends}
Description: Powerful and easy to use desktop calculator - development
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the development files needed to build the frontends.

Package: libqalculate-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Powerful and easy to use desktop calculator - documentation
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the libqalculate documentation for developers.

Package: libqalculate23
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqalculate-data, ${misc:Depends}, ${shlibs:Depends}
Description: Powerful and easy to use desktop calculator - library
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the shared library used by all Qalculate! frontends.

Package: qalc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: wget
Description: Powerful and easy to use command line calculator
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision using a one-line fault-tolerant expression entry.
 .
 This package contains the command line version of Qalculate!.
