=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,8 @@
 
 execute_after_dh_installdocs:
 	rm -rf debian/libqalculate-doc/usr/share/doc/libqalculate-dev/
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
