## libqalculate 5.8.2

=== debian/changelog ===
libqalculate (5.8.2-1build1) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Dec 2025 22:49:01 +0100

libqalculate (5.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 24 Nov 2025 23:09:51 -0800
