## libqalculate 5.9.0

=== debian/changelog ===
libqalculate (5.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch from intltool to gettext.

 -- James Lu <jlu@debian.org>  Fri, 06 Feb 2026 22:17:19 -0800
